probe::scheduler.process_free
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.process_free — Scheduler freeing a data structure for a process

## Synopsis

    scheduler.process_free

## Values

`priority`

  priority of the process getting freed

`pid`

  PID of the process getting freed

`name`

  name of the probe point

Prev | Up | Next
probe::scheduler.process_fork | Home | probe::scheduler.process_wait